=== debian/control ===
Source: prism-webapp-youscrobble
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-youscrobble
Architecture: all
Depends: prism
Homepage: http://www.youscrobble.com/
Description: YouScrobble WebApp for Prism
 YouScrobble WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
